@charset "UTF-8";

*[data-scroll="false"] {
    opacity: 0;
    translate: 0 2rem;
    transition: opacity 0.6s ease, translate 0.6s ease;

    @media (prefers-reduced-motion: reduce) {
        transition: none;
    }
}

*[data-scroll="true"] {
    opacity: 1;
    translate: 0 0;
    transition: opacity 0.6s ease, translate 0.6s ease;

    @media (prefers-reduced-motion: reduce) {
        transition: none;
    }
}

.main {
    padding-block-end: 0;
}

.mv {
    padding-block-end: 2.5rem;

    .splide__arrow {
        display: flex;
        width: 2.5rem;
        height: 2.5rem;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 50%;
        translate: 0 -50%;
        border: 1px solid currentColor;
        border-radius: 50%;
        background-color: var(--c-white);
        color: var(--c-link);
        z-index: 1;

        @media (hover: hover) {
            transition: background-color 0.3s ease-out;
            will-change: background-color;
            &:hover {
                background-color: var(--c-light-blue);
            }
        }

        svg {
            width: 1.25rem;
            fill: currentColor;
        }

        &.splide__arrow--next {
            right: 1.25rem;
        }

        &.splide__arrow--prev {
            left: 1.25rem;
            rotate: 180deg;
        }
    }

    .splide__toggle {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 2.5rem;
        height: 2.5rem;
        position: absolute;
        right: 1.25rem;
        bottom: -2.5rem;
    }

    .splide__pagination {
        display: flex;
        align-items: center;
        column-gap: 0.875rem;
        height: 2.5rem;
        position: absolute;
        left: 50%;
        bottom: -2.5rem;
        translate: -50% 0;

        .splide__pagination__page {
            width: 1rem;
            height: 1rem;
            border-radius: 50%;
            border: 2px solid var(--c-black);
            background-color: var(--c-white);

            &.is-active {
                border-color: var(--c-link-hover);
                background-color: var(--c-link-hover);
            }
        }
    }
}

.mv__slide1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1.99rem;
    padding: 3.2rem 1.25rem 2.5rem;
    position: relative;
    overflow: hidden;

    @media (max-width: 767px) {
        row-gap: 1rem;
    }

    .title {
        @media (max-width: 767px) {
            max-width: 30rem;
        }
        @media (min-width: 768px) {
            width: min(44.17vw, 39.75rem)
        }
    }

    .bg {
        position: absolute;
        inset: 0;
        z-index: -1;
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 100%;
    }
}

.mv__slide2,
.mv__slide3 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 1.25rem;
    background-color: var(--c-light-blue);
    @media (max-width: 575px) {
        padding-inline: 0;
    }

    img {
        width: 100%;
        max-width: 55rem;
    }
}

.mv + .bg--white {
    padding-block-start: 1.625rem;
}

.section__title {
    margin-block-end: 1.62rem;
    position: relative;
    font-size: clamp(1.5rem, 1.81vw, 1.625rem);
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.04em;
    word-break: keep-all;

    &:has(.title__icon) {
        display: flex;
        flex-direction: column;
        align-items: center;
        row-gap: 0.63rem;
    }

    .title__icon {
        flex-shrink: 0;
    }

}

.section__lead {
    margin-block: -0.93rem 2.25rem;
    line-height: 1.68;
    letter-spacing: 0.04em;
    font-size: 0.875rem;

    @media (min-width: 768px) {
        text-align: center;
    }

    b {
        font-weight: 500;
        color: var(--c-accent);
        background: linear-gradient(transparent calc(100% - 6px),rgba(0,63,153,0.2) calc(100% - 6px));
    }
}

.bg--white {
    padding-block: 3.25rem 5rem;
    background-color: var(--c-white);

    &:last-child {
        padding-block-end: 0;
    }
}

.bg--gray {
    padding-block: 3.25rem 5rem;
    background-color: var(--c-gray-100);
}

.overview {
    .section__title {
        font-weight: 500;
        color: var(--c-accent);
        font-size: 1.375rem;
        letter-spacing: 0;

        @media (max-width: 767px) {
            text-align: left;
            font-size: 1.125rem;
            word-break: break-all;
        }

    }

    .section__lead {
        margin-block-end: 1.38rem;
        font-size: 1rem;

        br {
            @media (max-width: 767px) {
                display: none;
            }
        }
    }
}

.overview__links {
    margin-block: 1rem 2.38rem;
    font-size: 0.8125rem;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-align: center;
}

.overview__tabs {
    margin-block-end: 2.38rem;
}

.overview__tab-list {
    margin-block-end: 1.44rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 0.88rem;

    @media (max-width: 1023px) {
        column-gap: 0.125rem;
    }

    > li {
        position: relative;

        &[data-biz="innovation"] {
            --c-biz: var(--c-innovation);
        }
        
        &[data-biz="new-business"] {
            --c-biz: var(--c-new-business);
        }

        &[data-biz="global"] {
            --c-biz: var(--c-global);
        }

        &:has(button[aria-selected="true"]) {
            &::after {
                content: '';
                width: 0;
                height: 0;
                border-width: 1.375rem 0.6875rem 0 0.6875rem;
                border-color: var(--c-biz) transparent transparent transparent;
                position: absolute;
                left: 50%;
                bottom: -1.125rem;
                translate: -50% 0;

                @media (max-width: 767px) {
                    border-width: 0.5rem 0.25rem 0 0.25rem;
                    bottom: -0.5rem;
                }
            }
        }
    }

    button {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0.25rem;
        width: 100%;
        height: 100%;
        min-height: 3.5rem;
        border-radius: 0.25rem;
        background-color: var(--c-biz);
        color: var(--c-white);
        font-size: 0.9375rem;
        font-weight: 700;
        letter-spacing: 0.04em;
        line-height: 1.3;
        text-align: center;
    }
}

.overview__tab-panel {
    &[aria-hidden="true"] {
        display: none;
    }

    &[aria-hidden="false"] {
        .overview__body {
            animation: fadeIn 0.8s ease forwards;
        }
    }
}

.news {
    padding-block: 3rem;
    border: 2px solid var(--c-border);
    border-radius: 0.375rem;

    .news__header__title {
        margin-block-end: 0.25rem;
        padding-inline: 4.75rem;
        font-size: 1.25rem;
        font-weight: 500;

        @media (max-width: 1023px) {
            padding-inline: 1.25rem;
        }
    }

    .btn--round {
        @media (max-width: 767px) {
            width: calc(100% - 2.5rem);
        }
    }
}

.news__list {
    padding-inline: 4.75rem 4.25rem;
    /* height: 13.625rem;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: var(--c-black) var(--c-gray-100); */

    @media (max-width: 1023px) {
        padding-inline: 1.25rem;
    }

    /* &::-webkit-scrollbar {
        width: 0.4375rem;
    }
    &::-webkit-scrollbar-track {
        background: var(--c-gray-100);
        border-radius: 100vmax;
    }
    &::-webkit-scrollbar-thumb {
        background-color: var(--c-black);
        border-radius: 100vmax;
    } */

    .news__item {
        display: flex;
        align-items: flex-start;
        gap: 0.875rem;
        position: relative;
        padding-block: 1.5rem;
        border-bottom: 1px solid var(--c-border);

        @media (max-width: 767px) {
            flex-wrap: wrap;

            &:has(.news__new) .news__date {
                padding-inline-start: 3.375rem;
            }
        }

        @media (min-width: 768px) {
            padding-inline-start: 3.375rem;
        }
    }

    .news__new {
        flex-shrink: 0;
        display: inline-block;
        padding: 0.25rem 0.625rem 0.3125rem;
        position: absolute;
        left: 0;
        top: 1.5625rem;
        background-color: var(--c-red);
        border-radius: 0.125rem;
        font-size: 0.6875rem;
        font-weight: 700;
        letter-spacing: 0.02em;
        color: var(--c-white);
        line-height: 1;
    }

    .news__date {
        flex-shrink: 0;
        font-family: var(--f-en);
        font-size: 0.9375rem;
        color: var(--c-text-sub);
    }

    .news__contents {
        font-size: 0.875rem;

        @media (max-width: 767px) {
            width: 100%;
        }

        a {
            color: var(--c-link);
            text-decoration: underline;

            @media (hover: hover) {
                transition: color 0.3s ease-out;
                will-change: color;

                &:hover {
                    color: var(--c-link-hover);
                }
            }
        }
    }
}

.info-box {
    padding: 2.5rem 4rem 3rem;
    border-radius: 0.4375rem;
    background-color: var(--c-white);

    @media (max-width: 1023px) {
        padding-inline: 1.25rem;
    }

    &:not(:last-child) {
        margin-block-end: 2.62rem;
    }

    .info-box__title {
        margin-block-end: 0.5rem;
        font-size: 1.125rem;
        font-weight: 500;
        letter-spacing: 0.04em;
    }

    .info-box__details {
        font-size: 0.875rem;
        line-height: 1.64;

        & + & {
            margin-block-start: 1rem;
        }

        & + .note {
            margin-block-start: 0.5rem;
        }
    }

    .note {
        font-size: 0.75rem;
    }

}

.bg--white .info-box {
    border: 1px solid var(--c-border);
}

.beginner__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr auto;
    margin-block-start: 1.44rem;
    margin-inline: auto;
    border-radius: 0.25rem;
    border: 1px solid var(--c-border);

    @media (min-width: 768px) {
        max-width: 34.6875rem;
    }

    > li {
        display: grid;
        grid-template-rows: subgrid;
        grid-row: span 2;
        row-gap: 1.2rem;
        padding: 2rem 1rem;
        text-align: center;
        font-size: 0.875rem;
        font-weight: 500;

        @media (max-width: 767px) {
            row-gap: 0.5rem;
            padding: 0.5rem;
            font-size: 0.75rem;
        }

        &:not(:last-of-type) {
            border-inline-end: 1px solid var(--c-border);
        }

    }

    .beginner__pict {
        display: flex;
        justify-content: center;
        align-items: center;

        img {
            @media (max-width: 767px) {
                &[src*="pict_overview.svg"] {
                    width: 2.93rem;
                }
                &[src*="pict_guideline.svg"] {
                    width: 2.53rem;
                }
                &[src*="pict_movie.svg"] {
                    width: 2.93rem;
                }
            }
        }
    }
}

.info__links {
    display: grid;
    margin-block-start: 1.44rem;

    @media (min-width: 768px) {
        grid-template-columns: repeat(2, 1fr);
    }

    > li {
        margin: -1px -1px 0 0;
        border: 1px solid var(--c-border);
    }

    .link__icon {
        flex-shrink: 0;
        filter: grayscale(100%);

        @media (hover: hover) {
            transition: filter 0.3s ease-out;
            will-change: filter;
        }
    }

    a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        column-gap: 1rem;
        padding: 0.69rem 1.88rem;
        font-size: 0.8125rem;
        font-weight: 500;
        letter-spacing: 0.04em;

        @media (hover: hover) {
            transition: color 0.3s ease-out, background-color 0.3s ease-out;
            will-change: color, background-color;

            &:hover {
                color: var(--c-link-hover);
                background-color: var(--c-light-blue);

                .link__icon {
                    filter: none;
                }
            }
        }
    }
}



.application {
    margin-block-end: 2.62rem;
}

.schedule {
    margin-block-end: 3.69rem;
}

.schedule__list {
    margin-block-start: 0.3rem;
    font-size: 0.875rem;

    .schedule__item {
        display: flex;
        align-items: flex-start;
        padding-block: 0.8rem;
        position: relative;
        border-block-end: 1px solid var(--c-border);
    }

    dt {
        font-weight: 500;
        flex-shrink: 0;
        &::after {
            content: '：';
            margin-inline: 0.75rem;
        }
    }

    dd {
        font-weight: 500;
        .note {
            display: inline-flex;
        }
    }

}

.document {
    margin-block-end: 4rem;
}

.document__links {
    display: flex;
    gap: 1rem 2rem;

    @media (max-width: 767px) {
        flex-direction: column;
    }

    .document__link {
        padding: 1.75rem 3.25rem 2.12rem 1.5rem;
        border-radius: 0.375rem;
        border: 1px solid var(--c-border);
        position: relative;

        @media (min-width: 768px) {
            flex: 1;
        }

        .document__title {
            margin-block-end: 0.38rem;
            font-size: 0.875rem;
            font-weight: 500;
            letter-spacing: 0.035rem;
        }

        p {
            font-size: 0.8125rem;
            line-height: 1.38;
            letter-spacing: 0.0325rem;
        }

        a::after {
            content: '';
            position: absolute;
            inset: 0;
        }

        .link__icon {
            position: absolute;
            top: 50%;
            right: 1.12rem;
            translate: -50% 0;
        }

        &:has(a) {
            @media (hover: hover) {
                transition: color 0.3s ease-out, background-color 0.3s ease-out;
                will-change: color, background-color;

                &:hover {
                    color: var(--c-link-hover);
                    background-color: var(--c-light-blue);

                    .link__icon {
                        filter: none;
                    }
                }
            }
        }

    }


}

.footer__bottom {
    padding-block: 2.69rem 1.75rem;

    .link--text {
        font-size: 1rem;
    }

    p {
        margin-block-end: 1.31rem;
        font-size: 0.875rem;
        line-height: 1.71;
        letter-spacing: 0.04em;

        @media (min-width: 1024px) {
            text-align: center;
        }
    }

    .banner__seisansei {
        display: block;
        margin-block: 1.81rem 3.5rem;
        margin-inline: auto;
        max-width: 29.3125rem;

        @media (hover: hover) {
            transition: opacity 0.3s ease-out;
            will-change: opacity;

            &:hover {
                opacity: 0.8;
            }
        }
    }

}
